 
 .pagination a.active {   
            background-color: #b21e3b;  
            color: white; }
            
            h1 {
    font-weight: bold;
    margin: 0;
}

h2 {
    text-align: center;
}

h3 {
    text-align: left;
    font-size:small;
    color:#b21e3b;  
}
.widget ul ul li, .widget ul ol li, .widget ol ol li, .widget ol ul li {
    margin-bottom: 0;
    border-bottom: none !important;
}
#top .avia-post-nav {
display:none!important;
}

.responsive .container {
    max-width: 1440px;
}
div .av_one_third {
    margin-left: 5px;
    width: 24%;
}

div .av_two_third {
    margin-left: 6%;
    width: 75%;
}
div.dataTables_wrapper div.dataTables_info {
	display: none;
}